[database]
HOST=localhost
USER=ustec
PASSWORD=ustec
DATABASE_NAME=departament
TABLE_NAME=nomenament_numero

[files]
LOG_DIR=/ruta/arrel/programesparsing/nomenaments_numero/log/
URLS=/ruta/arrel/programesparsing/nomenaments_numero/urls
RAW_DATA_DIR=/ruta/arrel/programesparsing/nomenaments_numero/data
SERVEIS_TERRITORIALS_FILE=/ruta/arrel/programesparsing/nomenaments_numero/serveis_territorials
NIVELLS_FILE=/ruta/arrel/programesparsing/nomenaments_numero/nivells
HISTORY_DIR=/ruta/arrel/programesparsing/nomenaments_numero/old